Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 14:27:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fatima dhafer                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima dhafer Bot:  Hi Fatima Dhafer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  /startOver            06:02 PM, 15th Jun                   mayar                   Hi Fatima , Thank you for contacting us. My name is Mayar ,How may I help you?           06:03 PM, 15th Jun                     fatima dhafer                    Hi           06:03 PM, 15th Jun                   mayar                   Kindly send your order number           06:06 PM, 15th Jun                     fatima dhafer                    One item is missing           06:08 PM, 15th Jun                     fatima dhafer                    7468784194           06:10 PM, 15th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:12 PM, 15th Jun                     fatima dhafer                    sure           06:13 PM, 15th Jun                   mayar                   After checking your order, we found out that your order has been delivered completely,           06:16 PM, 15th Jun                   mayar                   Is there anything else i can help you with?            06:16 PM, 15th Jun                     fatima dhafer                    No I am certain that there is on item missing           06:18 PM, 15th Jun                     fatima dhafer                    It is a t-shirt           06:18 PM, 15th Jun                     fatima dhafer                             06:21 PM, 15th Jun                   mayar                   Kindly send the item name           06:21 PM, 15th Jun                     fatima dhafer                    This one           06:21 PM, 15th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:23 PM, 15th Jun                   mayar                   Is there anything else i can help you with?            06:23 PM, 15th Jun                     fatima dhafer                    No , thank you for your help ❤️           06:25 PM, 15th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719430